body {
	background: #ccffff;
	color:#000;
	font-size: 92%;
	font-family: Calibri, Corbel, Arial, Helvetica, sans-serif;
	margin-bottom: 0;
	margin-top: 0;
	text-align: center;
	margin-left: 0;
	margin-right: 0;
	width: 100%;
	}
#totaal {
	background-color: #ccffcc;
	width: 993px;
	border: solid 3px #ff0000;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	}
#header {
	background-image: url(img/header-compressie.png); 

/*	background-image: url(img/header-herfst4.gif); */
/*	background-image: url(img/header-sint8.gif); */
/*	background-image: url(img/header-totaal-winter.gif); */
/*	background-image: url(img/header-koninginnedag.jpg); */

	background-repeat: no-repeat;
	background-color: #ade4f9;
	background-position: left;
	height:150px;
	border-bottom: solid 3px #ff0000;
	}

#header img{
	margin:0;
	}
	
#inhoud {
	background-color: #ccffcc;
	padding: 15px;
	padding-right:0px;
	padding-top:5px;
	clear:left;
}

#content {
	padding-right: 15px;
}
	
#navigatie {
	background-color: #ccffcc;
	float: left;
	height: 30px;
	font-family: Corbel, Arial, Helvetica, sans-serif;
	font-size: 1.11em;
}
	
#navigatie ul {
	list-style: none;
	padding: 0;
	margin: 0;
	

}

#navigatie li {
	float: left;
	margin: 0 0.15em;
	padding: 0;
	
}

#navigatie li a:link, #navigatie li a:visited {
	background: #ccffcc url(img/knop.gif) bottom center;
	height: 22px;
	width: 119px;
	line-height: 22px;
	text-align: center;
	display: block;
	border: none;
	color: #0d2474;
	text-decoration: none;
}

#links {
	min-width: 245px;
	font-size: 0.9em;
	border: solid 2px #ff0000;
	width: 17em;
	float: right;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 5px;
	text-align: center;
	background-color: #ade4f9;
}

#footer {
	background:#cc9;
	clear:both;
	border-top: solid 3px #ff0000;
	text-align: center;
	min-height: 20px;
	height: 75px; /*60*/

}

#footer .center {
	display: table-cell;
	text-align: center;
	}

.footerlink {
	background: #cc9 no-repeat center top;
	border: none;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 5px;
	text-align: center;
	height: 120px;
	width: 120px;
	text-decoration: none;
	cursor: pointer; 
	color: #000000;
	font-weight: bold;
}

#footer p {
	padding:5px;
	margin:0;
}
/*h1 1.5 h2 1.33 h3 1.17*/
h1 {
	font-size: 1.70em;
	font-family: Corbel, Arial, Helvetica, sans-serif;
	clear: left;
}

h2 {
	font-size: 1.53em;
	clear: left;
	font-family: Corbel, Arial, Helvetica, sans-serif;
}

h3 {
	font-size: 1.2em;
	font-family: Corbel, Arial, Helvetica, sans-serif;
}

img {
	margin: 5px;
}	

a img {
	border: none; 
	text-decoration: none;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

ul {
	clear:left;
	list-style-image: url(img/opsomming.png);
	}
	


.links{
	float: left;
	border: solid 1px;
	width: 25%;
}

.midden{
	float:left;
	border: solid 1px;
	width: 25%;
}

.rechts{
	clear: right;
	border: solid 1px;
	width: 25%;
}

<!--Formulier-->
#mail fieldset {
border: #ff0000 solid 1px;
width: 20em
}

#mail legend{
background: #ade4f9;
border: #26a solid 1px;
padding: 1px 10px
}

#mail label {
width: 6em;
float: left;
text-align: right;
margin: 0 1em 10px 0;
clear: both;
}

#ecard fieldset {
border: #26a solid 1px;
width: 940px;
background-color:#fffff0;
}

#ecard legend{
background: #ade4f9;
border: #26a solid 1px;
padding: 1px 10px
}

.ecardbericht{
	font-size: 1.5em;
}

#ecard label {
width: 12em;
float: left;
text-align: right;
margin: 0 1em 10px 0;
float: left;
clear: both;;
}

#ecardtabel {
	margin-left: 0px;
	padding-left: 0px;
	left: 0px;
	position:relative;
}

.veld {
	margin-bottom: 10px;
	background: #ade4f9;
	border: #ff0000 solid 1px;
	font-family: Calibri, Corbel, Arial, Helvetica, sans-serif;
	width: 14em;
	float: left;
}

.ecardveld {
	margin-bottom: 10px;
	background: #ffffff;
	font-family: Calibri, Corbel, Arial, Helvetica, sans-serif;
	width: 15em;
	float: left;
	clear: right;

}

.mailveld {
	margin-bottom: 10px;
	background: #ADE4F9;
	border: #ff0000 solid 1px;
	font-family: Calibri, Corbel, Arial, Helvetica, sans-serif;
	width: 15em;
	float: left;

}

.mailtekstvak {
	margin-bottom: 10px;
	background: #ade4f9;
	border: #ff0000 solid 1px;
	font-family: Calibri, Corbel, Arial, Helvetica, sans-serif;
	width: 30em;
}

.kleintekstvak {
	margin-bottom: 10px;
	background: #ade4f9;
	border: #ff0000 solid 1px;
	font-family: Calibri, Corbel, Arial, Helvetica, sans-serif;
	width: 14em;
	height: 10em;
	font-size: 1em;
	position: relative;
}


.maildiv {
clear:both;
}

.checkbox {
margin-bottom: 10px;
}

.tekstvak {
	margin-bottom: 10px;
	background: #ade4f9;
	border: #ff0000 solid 1px;
	font-family: Calibri, Corbel, Arial, Helvetica, sans-serif;
	width: 30em;
	clear: right;
}

.ecardtekstvak {
	margin-bottom: 10px;
	background: #ffffff;
	font-family: Calibri, Corbel, Arial, Helvetica, sans-serif;
	width: 10em;
	clear: right;
	font-size: 1.5em;
}

.knop {
	
	color: #000;
	background: #ade4f9;
	border: 1px #FF0000 solid;
}


.ecardknop {
	color: #000;
	background: #ffff99;
	border: 3px #ade4f9 solid;
	font-family: Calibri, Corbel, Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding: 10px;
	font-weight: bolder;
	min-width: 300px;
}

.ecardknop:hover {
	color: #000;
	background: #ade4f9;
	border: 3px #ffff99 solid;
	font-family: Calibri, Corbel, Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding: 10px;
	font-weight: bolder;
	min-width: 300px;
	cursor: pointer;
}

.goed {
	font-size: 1.1em;
	font-weight: bold;
	}

.fout {
	font-size: 1.1em;
	font-weight: bold;
	}

.klein {
	font-size: 0.8em;
	}
.kerst {
	font-size: 2em;
	color: #336600;
	font-family: "Monotype Corsiva", "Script MT Bold", Forte, "French Script MT", Arial;
	}

.groot {
	font-weight: bold;
	font-size: 1.1em;
	font-style: italic;
	}

.nietinvullen {
	width:5px;
	visibility:hidden;
}

.reactie {
	background: #ccffff;
	border: solid 1px #666666;
	margin-bottom: 5px;
	width: 500px;
	margin-left: 5px;
	clear: right;
	padding: 5px;
	}
	
#reacties {
	clear: right;
	float: left;
	}

.kleingrijs {
	font-size: 0.8em;
	color: #666666;
	}
	
#mail {
	float: left;
	}

#nieuws-reactie {
	float: left;
	margin-left: 300px;
	position: relative;
}

#nieuws-reactie fieldset {
border: #ff0000 solid 1px;
width: 25em
}

#nieuws-reactie legend{
	background: #ade4f9;
	border: #26a solid 1px;
	padding: 1px 10px
}

#nieuws-reactie label {
	width: 6em;
	float: left;
	text-align: right;
	margin: 0 1em 10px 0;
	clear: both;
}

.galgje-letters {
	display: table-cell;
	vertical-align: middle;
}

.galgje-letters a{
	background-color: #ade4f9;
	border: solid 1px #ff0000;
	width: 30px;
	height: 2em;
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	text-align: center;
	font-size: 18px;
	color: #ff0000;
	padding: 0 5px 0 5px;
	line-height: 2em;
}

.galgje-letters a:hover {
	background-color: #9999FF;
}

#galgje-woord {
	background-color: #ffff99;
	border: none;
}

#galgje-nieuw-woord a{
	background-color: #ade4f9;
	border: solid 1px #ff0000;
	width: 11em;;
	height: 2em;
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-top: 50px;
	text-align: center;
	font-size: 18px;
	color: #ff0000;
	padding: 0 5px 0 5px;
	line-height: 2em;
}

#galgje-nieuw-woord a:hover {
	background-color: #9999ff;
}


#galgje-gebruikt {
	background-color: #ffff99;
	border: none;
}

#gewonnen-totaal {
	background-color: #ccffcc;
	width: 600px;
	border: solid 3px #ff0000;
	text-align: center;

}

#inhoudsopgave {
	font-size: 0.9em;
	width: 9em;
	float: right;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 5px;
	text-align: left;
	background-color: #ffff99;
	border: solid 1px #cccccc;
}

.inhoudsopgave-border-horizontaal {
	height: 1px;
	background-color: #cccccc;
	margin-left:10px;
	margin-right: 10px;
}	

.inhoudsopgave-border-verticaal {
	width: 5px;
	background-color: #cccccc;
	margin-top:10px;
	margin-bottom: 10px;
}	


.inhoudsopgave-rond-lb {
	background: url(http://www.janjans.nl.nu/img/randen/geel-lb.gif) no-repeat top left;
	width: 100%;
}

.inhoudsopgave-rond-rb {
	background: url(http://www.janjans.nl.nu/img/randen/geel-rb.gif) no-repeat top right;

}

.inhoudsopgave-rond-lo {
	background: url(http://www.janjans.nl.nu/img/randen/geel-lo.gif) no-repeat bottom left;

}

.inhoudsopgave-rond-ro {
	background: url(http://www.janjans.nl.nu/img/randen/geel-ro.gif) no-repeat bottom right;
	padding: 5px;

}


.reactie img {
	margin: 0 1px 0 1px;
}

#oranje {
	border: solid 2px #ff6600;
	background-color: #ffB380;
	padding: 5px;
}

.afblink {
	background: #ade4f9 no-repeat center top;
	border: solid 2px #ff0000;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 5px;
	text-align: center;
	height: 120px;
	width: 120px;
	text-decoration: none;
	cursor: pointer; 
	color: #000000;
	font-weight: bold;
}


.afblink a:hover{
}


.afbbescherming img{
	margin: 0;
	padding: 0;
}

.afbbescherming{
	padding: 0;
}

.quizvraag {
	border: solid 1px #ff0000;
	background-color: #ade4f9;
	width: 500px;
	overflow: auto;
	padding: 5px;
	margin-bottom: 10px;
	margin-top: 10px;
}

a .kleurplaat {
	border: solid 2px #ff0000;
	}

.kadertitel {
	height: 45px;
	width: 230px;
	margin-bottom: 0;
	padding-left: 70px;
	line-height: 45px;
	vertical-align: middle;
	clear: left;
	color: #fd0303;
	font-size: 1.2em;
	overflow: hidden;
}

.kader {
	margin-top:0;
	background-color:#ffff99;
	width:288px;
	padding:5px;
	clear:left;
	border-bottom:solid 1px #ade4f9;
	border-left:solid 1px #ade4f9;
	border-right:solid 1px #ade4f9;
}

.forum-knop a{
	background-color: #ade4f9;
	background-position: left center;
	background-image: url(http://www.janjans.nl.nu/forum/templates/janjans/images/comment_add.png);
	background-repeat: no-repeat;
	border: solid 1px #ff0000;
	height: 2em;
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	text-align: center;
	font-size: 18px;
	color: #ff0000;
	padding: 0 5px 0 20px;
	line-height: 2em;
	margin-top: 20px;
	margin-bottom: 20px;
}
.forum-knop {
	display: table-cell;
	vertical-align: middle;
	clear: both;
	float: none;
}

.link-links {
	width: 300px;
	height: 95px;
	background-color: #ade4f9;
	border: solid 1px #ff0000;
	padding: 5px;
	padding-left: 80px;
	padding-top: 10px;
	background-repeat: no-repeat;
	background-position: left;
	margin-bottom: 10px;
	margin-right: 10px;
	float: left;
	clear: left;
	overflow: hidden;
	}
	
.link-rechts {
	width: 300px;
	height: 95px;
	background-color: #ade4f9;
	border: solid 1px #ff0000;
	padding: 5px;
	padding-left: 80px;
	padding-top: 10px;
	background-repeat: no-repeat;
	background-position: left;
	margin-bottom: 10px;
	margin-right: 10px;
	clear: right;
	overflow: hidden;
	}


.link-links a, .link-rechts a{
	font-weight: bold;
	font-size: 1.1em;
	}

.kader-groot {
	margin-top: 0;
	background-color:#ffff99;
	padding:5px;
	clear:left;
	border-bottom:solid 1px #ade4f9;
	border-left:solid 1px #ade4f9;
	border-right:solid 1px #ade4f9;
	width: 828px;
	margin-left:0px;
	margin-bottom: 20px;
}

.h2-groot {
	margin-left: 0;
	margin-right: 0;
	height: 45px;
	max-height: 45px;
	background: url(img/groot-midden.gif) repeat-x;
	float: left;
	clear: none;
	width: 800px;
	display: block;
	margin-top:10px;
	margin-bottom: 0;
	line-height: 45px;
	color: #ff0000;
	overflow: hidden;
}

.h2-groot-links {
	margin-right: 0;
	width: 20px;
	height: 45px;
	background: url(img/groot-links.gif) no-repeat;
	float: left;
	clear: left;
	margin-top:10px;
	margin-bottom: 0;
}
.h2-groot-rechts {
	margin-left: 0;
	width: 20px;
	height: 45px;
	background: url(img/groot-rechts.gif) no-repeat;
	float: left;
	clear: right;
	margin-top:10px;
	margin-bottom: 0;

}

.generic img {
	margin-top: 0;
	margin-bottom: 0;
}

.stripboeken tr {
	border-top: 2px dotted #ade4f9;
}


.stripboeken { 
	border-collapse: collapse; 
	border-top: hidden 
}

.bol {
	margin-top: 10px;
	}
	
.volwassenen {
	margin: 0;
}

.muziekspeler {
	float: left;
	clear: right;
	margin-left: -15px;
}

#WR_1 img {
	display:none;
}

/*top right bottom left*/

.pollpagina img {
	margin: 0;
}